body {
	margin:0;
	padding:0;
	background:#000000;
}

p,td { font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top: 0px;
}

p.list { font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:0px;
	padding: 10px;
	padding-left: 23px;
	line-height: 130%
}

p.list2 { font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	padding: 0px;
	text-align: center;
}

p.cat { font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 11px;
	text-align: center;
}

a{
	color: #f58c23;
	text-decoration: underline;
}

a:visited{
	color: #faaf03;
	text-decoration: underline;
}

a:hover{
	color: #FF0000;
	text-decoration: none;
}

a.hidden {
	text-decoration: none;
	color: #000000;
	cursor:default;
}

a.name{
	text-decoration: none;
	color: #000000;
}

form {
     margin:0;
     padding:0;
}


h1 {
	font-size: 33px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	margin: 0px;
	padding-left: 10px;
	padding-top: 5px;
	text-transform: uppercase;
}

.menu {
	color: #ffffff;
	font-weight: bold;
	padding-right: 12px;
	padding-left: 12px;
	text-align: justify;
	vertical-align: top;
	padding-top: 3px;
	font-size: 12px;
}

.menu2 {
	color: #ffffff;
	font-weight: bold;
	padding-right: 0px;
	padding-left: 0px;
	text-align: justify;
	vertical-align: top;
	padding-top: 0px;
	font-size: 12px;
}

.menu3 {
	color: #ffffff;
	font-weight: bold;
	padding-right: 20px;
	padding-left: 30px;
	text-align: justify;
	vertical-align: top;
	padding-top: 121px;
	font-size: 13px;
}

.pdf {
	color: #ffffff;
	font-weight: bold;
	padding-right: 12px;
	padding-left: 12px;
	text-align: justify;
	vertical-align: top;
	padding-top: 3px;
	font-size: 11px;
}